key: markdownSupsub
title: Subscript/Superscript
description: Parse subscript and superscript tags
author: requarks.io
icon: mdi-format-superscript
enabledDefault: true
dependsOn: markdownCore
props:
  subEnabled:
    type: Boolean
    title: Subscript
    hint: Enable subscript tags
    default: true
  supEnabled:
    type: Boolean
    title: Superscript
    hint: Enable superscript tags
    default: true
